Subject: Re: bug#17101: 24.3.50; can't paste into emacs

From: Eli Zaretskii <[email-masked]>
Date: Wed, 26 Mar 2014 19:58:46 +0200

> From: Tom Tromey <[email-masked]>
> Date: Wed, 26 Mar 2014 11:29:09 -0600
> 
> 
> I previously reported this against master.
> Since then I've switched back to the emacs-24 branch.
> 
> I built from emacs-24 the other day:
> 
>     barimba. bzr log |head
>     ------------------------------------------------------------
>     revno: 116850
>     fixes bug: http://debbugs.gnu.org/17057
>     [...]
> 
> I'm using x86-64 Fedora 20.
> 
> If I try to copy some text in a terminal and then paste it into Emacs,
> Emacs locks up and then eventually gives the error:
> 
>     x-get-selection: Timed out waiting for reply from selection owner
> 
> Pasting between all other applications works fine.

Sounds like a duplicate of 16737.  See

  http://debbugs.gnu.org/cgi/bugreport.cgi?bug=16737#17